#Fri Oct 01 16:21:12 UTC 2021
Description=En omedelbar synkning misslyckades. Posttypen {0} \u00e4r otillg\u00e4nglig och kan inte f\u00f6rfr\u00e5gas. Om du vill ha mer information kan du g\u00e5 till fliken Datasynkning f\u00f6r posttypen och visa synkhistoriken.
Link=Visa posttyp
Summary=Posttypen {0} synkades inte
